/*     63168 : 이미지      */
.img__63168__ {max-width:100%}
.img__63168__ * {box-sizing:border-box}
.img__63168__ a {display:block;vertical-align:top}
.img__63168__ img {width:px;vertical-align:top}

/*     62945 : 타이틀 + 서브 텍스트      */
.title__62945__ {padding: 25px 0; background-color:#7130b7;}
.title__62945__ .sub_text {margin:0; padding:0;}
.title__62945__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__62945__ .title {margin:0; padding:0;}
.title__62945__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__62945__ .sub_text > span {padding:0 30px 8px;}
	.title__62945__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__62945__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:17px;}
	.title__62945__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     62946 : 표 2.0      */
.table__62946__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62946__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__62946__ * {box-sizing:border-box}
.table__62946__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62946__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62946__ td.empty__62946__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__62946__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62946__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62946__ > .table_inner {width:px}
}

/*     62947 : 표 2.0      */
.table__62947__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62947__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62947__ * {box-sizing:border-box}
.table__62947__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}

.table__62947__ td {
	height:50px;padding:20px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__62947__ td.empty__62947__ {padding:50px 20px}

.table__62947__ td span {display:inline-block; width: 150px; height: 100px; text-align:center; background:url("/img_up/shop_pds/ehompy0239/design/2020/sub3_1.jpg") no-repeat center center;}

@media all and (max-width:767px){
	.table__62947__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62947__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62947__ > .table_inner {width:px}
}

/*     62948 : 표 2.0      */
.table__62948__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__62948__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__62948__ * {box-sizing:border-box}
.table__62948__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__62948__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height: 2em;
}
.table__62948__ td.empty__62948__ {padding:50px 20px}

.table__62948__ p {width:40%; margin:0 auto;}
.table__62948__ p::after {content:''; display:block; clear:both;}
.table__62948__ p span:first-child {display:inline-block; float:left;}
.table__62948__ p span:nth-child(2) {display:inline-block; float;left;}
.table__62948__ p span:last-child {display:inline-block; float:right;}


@media all and (max-width:767px){
	.table__62948__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__62948__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__62948__ > .table_inner {width:px}
}

